%define module_name Regexp-Parsertron
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Data/Section/Simple.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurper.pm) perl(Marpa/R2.pm) perl(Moo.pm) perl(Scalar/Does.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Tree.pm) perl(Try/Tiny.pm) perl(Types/Standard.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.05
Release: alt1
Summary: Parse a Perl regexp into a Tree
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RS/RSAVAGE/%{module_name}-%{version}.tgz
BuildArch: noarch

%description
Parses a regexp into a tree object managed by the the Tree manpage module, and provides various methods for
updating and retrieving that tree's contents.

Warning: Development version. See the Version Numbers entry elsewhere in this document for details.

This module uses the Moo manpage.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE Changelog.ini examples
%perl_vendor_privlib/R*

%changelog
* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 1.05-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.51-alt1
- initial import by package builder

